#ext{color: yellow;}

*{font-family: "Arial";
	font-size: 16px;}

h1{font-size: 40px;}

#allc{text-transform: uppercase;}

.li{background-color: darkseagreen;}

[type="text"]{border: 1px solid cadetblue;}

img+ul{list-style-type: none;}

section img{border-radius: 50%;
max-width: 10%;}

ul~p{text-align: center;
color: black;}

ul>li{letter-spacing: 10px;}